{
  "title":"rdm4_interps_ans.pdf",
  "description": "This resource provides intrepretation questions along with their answers for RDM day 4.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/2678df4015205935be12c8d30e443578_rdm4_interps_ans.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
